Date:	Mon, 19 Jul 1993 08:05:26 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Jul19.180526.13486@das.harvard.edu>
Organization: Harvard University
Subject: Qualifying for the AKA Grand Nationals


Interests in stunt kite competition has been growing rapidly. The AKA
Grand Nationals changed from an open (anyone may enter) to an
invitational (only those who qualified) event, there were simply too
many people who wanted to compete. The number of competitors had to be
limited to fit the time and facilities available.

The first system required that an individual flyer or team finish in
the top 3 in any single AKA sanctioned event. Experienced and Masters
class flyers could compete, Intermediate and Novice flyers could not.

This system worked fairly well, but didn't allow Intermediate and
Novice flyers to compete at the Grand Nationals.

The second system recognized the feeling that more contestants should
qualify for larger events than with smaller events. If there were only
three competitors, it didn't seem right to qualify all three,
especially when compared with an event that had 20 competitors
qualifying only 3. 

A decision to limit the number of contestants in the Grand Nationals
was made at an AKA board of directors meeting in October. A new system
for qualifying contestants was needed.

The third system was adopted for this season. The country is divided
into three conferences, Eastern, Central, and Western. A flyer
qualifies by finishing in the top 5 within his/her conference. The
ranking is determined by a system of points for placing in various
events. The point system awards more points for good finishes in large
events.

There are lots of problems with the current system, or at least there
is the perception of many problems.

Here is your chance to change the system. Design a qualifying system
for the AKA Grand Nationals that is fair. I will present the results
of this discussion at the AKA board meeting in Seaside Oregon. You can
make a change for next year. If you don't speak up, and nothing
changes, you have only yourself to blame.

Here are some things to keep in mind:

  1. The system should be easy to administer, consistant with being
     fair.

     If you can avoid crazy calculations (the current system almost
     requires a computer program to do the calculations) it would be
     great. Things are complicated enough right now that the average
     flyer doesn't stand a chance of knowing where he/she stands
     without consulting the person doing the rankings.

  2. Teams/Individuals with lots of money, who can travel, should not
     have an advantage over teams/individuals with little money, those
     who can't travel. A certain amount of traveling should be
     expected but flying all over the country is beyond the means of
     most flyers.

     The three conferences of the current system were created to try
     and solve this problem.

  3. Does a first place finish mean more with 20 other flyers than
     with only 10 other flyers? Or with 2 other flyers?

     The current point system is based on the feeling that finishing
     well in larger contests should mean more than finishing well in a
     small contest. Unfortunately, this has sometimes resulted in
     finishing poorly in a large contest being worth more points than
     finishing well in a small contest.

  4. The system should probably be a ranking system. That way, if it
     turns out that because lots of people have volunteered to help at
     the Grand Nationals, and more people can be invited, you can go
     to the next person on the list and invite her/him. 

  5. The system should probably not be an endurance system. Just
     because someone flew in every event shouldn't mean that he/she
     should automatically qualify.

     The American Kite Magazine ranking uses the top 5 finishes during
     the season to qualify people. The Eastern League uses the top 7
     (I'm not sure of this, it's from memory). What makes the most
     sense?

  6. People in areas with lots of flyers should not be penalized for
     living in an area. Conversely, they shouldn't be given an unfair
     advantage either.

     This is a problem in the Western conference this year. There are
     many flyers in the Western Conference. There are fewer flyers in
     the Central Conference. Only 5 flyers from the Western Conference
     can go, but compared to the total number of flyers in the Central
     conference perhaps 10 flyers should be allowed to compete.

Ideally, the system would ensure that the best teams and individuals
would qualify for the Grand Nationals. Not the richest, or the best
sponsored, simply the best flyers.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 19 Jul 1993 10:57:53 -1000
From:	steveth@netcom.com (Steve Thomas)
Message-Id: <stevethCAFJKI.F2y@netcom.com>
Organization: VisionAire, San Francisco, CA
Subject: Re: Qualifying for the AKA Grand Nationals


In article <1993Jul19.180526.13486@das.harvard.edu> sasaki@netop3.harvard.edu (Marty Sasaki) writes:

Note: I don't generally have any trouble with the current point system, but
perhaps there's room for some fine-tuning...

>
>
>  3. Does a first place finish mean more with 20 other flyers than
>     with only 10 other flyers? Or with 2 other flyers?
>
>     The current point system is based on the feeling that finishing
>     well in larger contests should mean more than finishing well in a
>     small contest. Unfortunately, this has sometimes resulted in
>     finishing poorly in a large contest being worth more points than
>     finishing well in a small contest.

How about awarding points ONLY to the top three (or five, etc.) finishers?
Perhaps this would solve that problem?

>
>  4. The system should probably be a ranking system. That way, if it
>     turns out that because lots of people have volunteered to help at
>     the Grand Nationals, and more people can be invited, you can go
>     to the next person on the list and invite her/him. 
>

Definately. (See my comments on the "Convention..." thread).

>  5. The system should probably not be an endurance system. Just
>     because someone flew in every event shouldn't mean that he/she
>     should automatically qualify.
>

The above suggestion would fix that...

>  6. People in areas with lots of flyers should not be penalized for
>     living in an area. Conversely, they shouldn't be given an unfair
>     advantage either.
>
>     This is a problem in the Western conference this year. There are
>     many flyers in the Western Conference. There are fewer flyers in
>     the Central Conference. Only 5 flyers from the Western Conference
>     can go, but compared to the total number of flyers in the Central
>     conference perhaps 10 flyers should be allowed to compete.

This might get into computer programs, but why not weigh the number of
competitors from each conference based on attendance of competitors in
competitions in each region.  Thus, if the Western Conference had 500f
all the flyers, Western Conference flyers would get 500f the availible
slots at the GN, etc.

-- 

_______
Steve Thomas
steveth@netcom.com

"Hokey weapons and worn out legends are no match for a good blaster at
 your side, kid."  -- Hans Solo


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


